
#stacks_in_67{
	max-width: px;margin: 0 auto;
}
#stacks_in_67{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_67{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_68.headerInheritStylesOff,
#simpleHeaders_stacks_in_68.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_68.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_68.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_68.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_68.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_68.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_68.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_68.headerInheritColorsOff,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_68.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_68.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_68.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_70.headerInheritStylesOff,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_70.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_70.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_70.headerInheritColorsOff,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_70.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_70.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_70.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_75.headerInheritStylesOff,
#simpleHeaders_stacks_in_75.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_75.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_75.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_75.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_75.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_75.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_75.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_75.headerInheritColorsOff,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_75.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_75.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_75.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_75 {
	width: 68%;
}
#stacks_in_8.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_8.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_8.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_8.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_8.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_8.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_8 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_8.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_8.aspen_split{color:rgba(0, 0, 0, 1.00);} 
#stacks_in_8.aspen_split h1, 
#stacks_in_8.aspen_split h2,
#stacks_in_8.aspen_split h3, 
#stacks_in_8.aspen_split h4, 
#stacks_in_8.aspen_split h5, 
#stacks_in_8.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_8.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_8.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_9.headerInheritStylesOff,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_9.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_9.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_9.headerInheritColorsOff,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_9.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_9.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_9.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_9 {
	margin: 150px 0px 20px 0px;
}

#stacks_in_11 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_14.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_14.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_14.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_14.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_14.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.0;
	
	
}

#stacks_in_14.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_14 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_14.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(68, 136, 186, 1.00), rgba(68, 136, 186, 1.00));
}

 
#stacks_in_14.aspen_split{color:rgba(68, 136, 186, 1.00);} 
#stacks_in_14.aspen_split h1, 
#stacks_in_14.aspen_split h2,
#stacks_in_14.aspen_split h3, 
#stacks_in_14.aspen_split h4, 
#stacks_in_14.aspen_split h5, 
#stacks_in_14.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_14.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_14.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_15.headerInheritStylesOff,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_15.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_15.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_15.headerInheritColorsOff,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_15.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_15.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_15.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_15 {
	margin: 150px 0px 20px 0px;
}

#stacks_in_17 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_20.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_20.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_20.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_20.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_20.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_20.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_20 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_20.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(68, 136, 186, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_20.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_20.aspen_split h1, 
#stacks_in_20.aspen_split h2,
#stacks_in_20.aspen_split h3, 
#stacks_in_20.aspen_split h4, 
#stacks_in_20.aspen_split h5, 
#stacks_in_20.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_20.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_20.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_21 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_21 .pullquote:before, #stacks_in_21 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_21 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_21 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_21 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_21 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_21 {
	margin: 50px 0px 50px 0px;
}
#stacks_in_25.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_25.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_25.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_25.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_25.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_25.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_25 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_25.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(255, 255, 255, 1.00));
}

 
#stacks_in_25.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_25.aspen_split h1, 
#stacks_in_25.aspen_split h2,
#stacks_in_25.aspen_split h3, 
#stacks_in_25.aspen_split h4, 
#stacks_in_25.aspen_split h5, 
#stacks_in_25.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_25.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_25.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_26.headerInheritStylesOff,
#simpleHeaders_stacks_in_26.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_26.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_26.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_26.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_26.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_26.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_26.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_26.headerInheritColorsOff,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_26.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_26.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_26.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_26 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_28 {
	margin: 0px 0px 100px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_31.headerInheritStylesOff,
#simpleHeaders_stacks_in_31.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_31.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_31.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_31.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_31.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_31.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_31.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_31.headerInheritColorsOff,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_31.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_31.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_31.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_31 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_33 {
	margin: 0px 0px 100px 0px;
}
  

#stacks_in_35 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
	
	display: block;  overflow: hidden;  
}

#stacks_in_35 .easycolumn {
	vertical-align: top; margin: 0 auto; text-align: center;
	display: block;
    float: left;
    width: 100%;
     overflow: hidden !important;
    padding: 20px;
	box-sizing: border-box;
	 
}


#stacks_in_35 .easycolumn .text_stack { overflow: hidden !important;
 display: inline-block; width: auto; 


 } 

#stacks_in_35 .easyrow:after {
    content: ""; clear: both; display: table;
     overflow: hidden !important;
}






#stacks_in_35 .easycolumn img { 

 
border: 1px solid rgba(194, 218, 24, 1.00); background: rgba(255, 255, 255, 0.35);

 width: 166px; height: 100px; object-fit: cover; 


}

/* TESTER:
#stacks_in_35 .easycolumn:nth-child(1) {border: 1px solid gray;}
#stacks_in_35 .easycolumn:nth-child(2) {border: 1px solid gray;}
#stacks_in_35 .easycolumn:nth-child(3) {border: 1px solid gray;}
#stacks_in_35 .easycolumn:nth-child(4) {border: 1px solid gray;}
#stacks_in_35 .easycolumn:nth-child(5) {border: 1px solid gray;}
#stacks_in_35 .easycolumn:nth-child(6) {border: 1px solid gray;}
*/





@media (max-width: 580px) { /*break to 1*/
	#stacks_in_35 .easycolumn { width: 100%; 20px;  }
	#stacks_in_35 .easywrap { 
	 margin-left: -20px; margin-right: -20px; 
	
		
	}
	
	 #stacks_in_35 .easycolumn:last-child { width: 100% } 
	
	

}
#stacks_in_36 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_60 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_60 {
	margin-left:0;
}

#stacks_in_39 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_41.aspen_split{
	position: relative;
	font-size: 18px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_41.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_41.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_41.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_41.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_41.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_41 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_41.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(82, 70, 62, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_41.aspen_split{color:rgba(68, 136, 186, 1.00);} 
#stacks_in_41.aspen_split h1, 
#stacks_in_41.aspen_split h2,
#stacks_in_41.aspen_split h3, 
#stacks_in_41.aspen_split h4, 
#stacks_in_41.aspen_split h5, 
#stacks_in_41.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_41.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_41.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_42.headerInheritStylesOff,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_42.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_42.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_42.headerInheritColorsOff,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_42.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_42.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_42.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_42 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_44 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_47 {
	margin: 0px 0px 100px 0px;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_49.headerInheritStylesOff,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_49.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_49.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_49.headerInheritColorsOff,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_49.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_49.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_49.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_49 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_51 {
	margin: 0px 0px 200px 0px;
}
#stacks_in_53.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_53.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_53.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_53.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_53.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_53.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_53 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_53.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1.00), rgba(82, 70, 62, 1.00));
}

 
#stacks_in_53.aspen_split{color:rgba(82, 70, 62, 1.00);} 
#stacks_in_53.aspen_split h1, 
#stacks_in_53.aspen_split h2,
#stacks_in_53.aspen_split h3, 
#stacks_in_53.aspen_split h4, 
#stacks_in_53.aspen_split h5, 
#stacks_in_53.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_53.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_53.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_54 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_54 .pullquote:before, #stacks_in_54 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_54 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_54 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_54 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_54 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_54 {
	margin: 50px 0px 50px 0px;
}
